GET-HEALPIX(1)

NAME
get-healpix - Convert RA,DEC to Which healpix

SYNOPSIS
get-healpix [options] ra dec
get-healpix [options] x y z

OPTIONS

-r  RA/DEC values in radians; default is in decimal degrees or H:M:S

-H healpix
    take healpix number as input and print center as output.

-N n
    Nside (default 1)

-n  Print neighbours

-R range
    print healpixes within radius range in degrees

-p  Project position within healpix

If your values are negative, add "--" in between "-r" (if you're using it) and "ra" or "x".

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net